.card {
    width: 45%;
    height: 200px;
    background-color: white;
    padding: 20px;
    margin: 0 15px 20px;
    .header {
        display: flex;
        align-content: center;
        justify-content: space-between;
        .title {
            font-size: 20px;
            margin: 10px 0;
        }
        .icon {
            background-color: #edeaff;
            border-radius: 50%;
            padding: 10px 15px;
            img {
                width: 20px;
            }
        }
    }
    .value {
        font-size: 25px;
        margin: 20px 0;
        font-weight: bold;
    }
    .footer {
        .revenue {
            .green {
                color: #54cf54;
                font-weight: bold;
                margin-left: -7px;
            }
            .red {
                color: #f12c2d;
                font-weight: bold;
                margin-left: -5px;
            }
            img {
                height: 20px;
            }
            display: flex;
            align-content: center;
            p {
                padding-left: 10px;
                font-size: 14px;
                margin-top: 0;
            }
        }
        display: flex;
        justify-content: space-between;
        .info {
            height: 25px;
        }
    }
    @media screen and (max-width: 726px) {
        width: 100%;
    }
}